- create a function that accept two string parameter
- your function should be able to determine the first parameter is anagram with from the second parameter vice versa
- anagram will happen if the amount of each letter from first parameter is exactly equal with the second parameter and vice versa
- No Array Build-in Function
- examples:
  - `anagram('aaz', 'zza')` => false
  - `anagram('anagram', 'nagaram'))` => true
